<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class TipoProfesional extends Model
{
    protected $table = 'tipos_profesional';

    protected $fillable = ['nombre'];

    public function profesionales()
    {
        return $this->hasMany('App\Profesional');
    }
}
